CREATE TABLE `mvp_crowd_info_module` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'id',
  `crowd_info_id` int(11) DEFAULT NULL COMMENT '用户人群信息id',
  `module_name` varchar(50) DEFAULT NULL COMMENT '模块名称',
  `default_value` float(5,2) DEFAULT NULL COMMENT '原始数值',
  `standard_value` float(5,2) DEFAULT NULL COMMENT '标准值',
  `content` varchar(50) DEFAULT NULL COMMENT '内容',
  `url` varchar(300) DEFAULT NULL COMMENT '链接',
  `remarks` varchar(500) DEFAULT NULL COMMENT '备注',
  `status` int(11) DEFAULT '1' COMMENT '1:EFFECTIVE:有效 -1:INVALID:无效',
  `created` datetime DEFAULT NULL COMMENT '创建时间',
  `creator` varchar(100) DEFAULT NULL COMMENT '创建人',
  `updated` datetime DEFAULT NULL COMMENT '修改时间',
  `updator` varchar(100) DEFAULT NULL COMMENT '修改人',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8mb4 COMMENT='模块分数'